Home page logo
/

nmap-dev logo Nmap Development mailing list archives

New VA Modules: MSF: 4, Nessus: 24, OpenVAS: 1
From: New VA Module Alert Service <postmaster () insecure org>
Date: Wed, 25 Sep 2013 10:00:21 +0000 (UTC)

This report describes any new scripts/modules/exploits added to Nmap,
Metasploit, Nessus, and OpenVAS since yesterday.

== Metasploit modules (4) ==

3660ad8c 
https://dev.metasploit.com/redmine/projects/framework/repository/entry/modules/post/windows/gather/resolve_host.rb
Windows Gather Domain Enumeration

4b4f77eb 
https://dev.metasploit.com/redmine/projects/framework/repository/entry/modules/post/multi/general/resolve_hosts.rb
Multi General Resolve Hosts

6c62463f 
https://dev.metasploit.com/redmine/projects/framework/repository/entry/modules/post/windows/gather/resolve_hosts.rb
Windows Resolve Hosts

62e3c011 
https://dev.metasploit.com/redmine/projects/framework/repository/entry/modules/exploits/linux/http/raidsonic_nas_ib5220_exec_noauth.rb
Raidsonic NAS Devices Unauthenticated Remote Command Execution

== Nessus plugins (24) ==

70103 lotus_sametime_stmux_buffer_overflow.nasl
http://nessus.org/plugins/index.php?view=single&id=70103
IBM Lotus Sametime Multiplexer Buffer Overflow

70102 juniper_psn-2012-10-734.nasl
http://nessus.org/plugins/index.php?view=single&id=70102
Juniper JunosE Malformed IP Option Remote DoS

70101 hp_na_hpsbmu02738.nasl
http://nessus.org/plugins/index.php?view=single&id=70101
HP Network Automation Remote Unauthorized Access (HPSBMU02738)

70100 hp_na_hpsbmu02693.nasl
http://nessus.org/plugins/index.php?view=single&id=70100
HP Network Automation Multiple Vulnerabilities (HPSBMU02693)

70099 hp_na_detect.nasl
http://nessus.org/plugins/index.php?view=single&id=70099
HP Network Automation Detection

70098 ibm_informix_server_swg21618994.nasl
http://nessus.org/plugins/index.php?view=single&id=70098
IBM Informix Dynamic Server Buffer Overflow (credentialed check)

70097 ibm_informix_server_installed.nasl
http://nessus.org/plugins/index.php?view=single&id=70097
IBM Informix Dynamic Server Detection (credentialed check)

70096 cisco-sa-20130109-uipphone.nasl
http://nessus.org/plugins/index.php?view=single&id=70096
Cisco Unified IP Phones Privilege Escalation
(cisco-sa-20130109-uipphone)

70095 cisco-sa-20110601-phone.nasl
http://nessus.org/plugins/index.php?view=single&id=70095
Cisco Unified IP Phones Multiple Vulnerabilities
(cisco-sa-20110601-phone)

70094 intel_sa_00026.nasl
http://nessus.org/plugins/index.php?view=single&id=70094
Intel Xeon Baseboard Management Component (BMC) Privilege Escalation
(INTEL-SA-00026)

70093 macosx_xcode_5_0.nasl
http://nessus.org/plugins/index.php?view=single&id=70093
Apple Xcode < 5.0 (Mac OS X)

70092 cisco_cucm_CSCuf93466.nasl
http://nessus.org/plugins/index.php?view=single&id=70092
CUCM 7.1(x) < 7.1(5b)su6a Denial of Service (CSCuf93466)

70091 cisco_cucm_CSCud54358.nasl
http://nessus.org/plugins/index.php?view=single&id=70091
CUCM Remote Buffer Overflow (CSCud54358)

70090 cisco_cucm_CSCub85597.nasl
http://nessus.org/plugins/index.php?view=single&id=70090
CUCM 8.5(x) < 8.5(1)su6 / 8.6(x) < 8.6(2a)su3 / 9.x < 9.1(1) Denial of
Service (CSCub85597)

70089 cisco_cucm_CSCub35869.nasl
http://nessus.org/plugins/index.php?view=single&id=70089
CUCM 8.5(x) / 8.6(x) < 8.6(2a)su3 / 9.x < 9.1(1) SIP Denial of Service
(CSCub85597)

70088 cisco_unified_detect.nasl
http://nessus.org/plugins/index.php?view=single&id=70088
Cisco CUCM/CUPS Detection

70087 ubuntu_USN-1965-1.nasl
http://nessus.org/plugins/index.php?view=single&id=70087
Ubuntu 10.04 LTS / 12.04 LTS / 12.10 / 13.04 : pyopenssl vulnerability
(USN-1965-1)

70086 ubuntu_USN-1964-1.nasl
http://nessus.org/plugins/index.php?view=single&id=70086
Ubuntu 12.04 LTS / 12.10 / 13.04 : libraw vulnerabilities (USN-1964-1)

70085 gentoo_GLSA-201309-12.nasl
http://nessus.org/plugins/index.php?view=single&id=70085
GLSA-201309-12 : Apache HTTP Server: Multiple vulnerabilities

70084 gentoo_GLSA-201309-11.nasl
http://nessus.org/plugins/index.php?view=single&id=70084
GLSA-201309-11 : Subversion: Multiple vulnerabilities

70083 fedora_2013-16810.nasl
http://nessus.org/plugins/index.php?view=single&id=70083
Fedora 18 : proftpd-1.3.4d-4.fc18 (2013-16810)

70082 fedora_2013-16798.nasl
http://nessus.org/plugins/index.php?view=single&id=70082
Fedora 19 : proftpd-1.3.4d-4.fc19 (2013-16798)

70081 fedora_2013-16790.nasl
http://nessus.org/plugins/index.php?view=single&id=70081
Fedora 20 : proftpd-1.3.4d-4.fc20 (2013-16790)

70080 debian_DSA-2762.nasl
http://nessus.org/plugins/index.php?view=single&id=70080
Debian DSA-2762-1 : icedove - several vulnerabilities

== OpenVAS plugins (1) ==

r17762 2013/gb_multiple_nas_57958.nasl
http://wald.intevation.org/scm/viewvc.php/trunk/openvas-plugins/scripts/2013/gb_multiple_nas_57958.nasl?root=openvas&view=markup
RaidSonic IB-NAS5220 and IB-NAS4220-B Multiple Security Vulnerabilities
_______________________________________________
Sent through the dev mailing list
http://nmap.org/mailman/listinfo/dev
Archived at http://seclists.org/nmap-dev/


  By Date           By Thread  

Current thread:
  • New VA Modules: MSF: 4, Nessus: 24, OpenVAS: 1 New VA Module Alert Service (Sep 25)
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]